.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.149600px;}
.ls2{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.876800px;}
.ws5{word-spacing:0.880000px;}
.ws6{word-spacing:0.883200px;}
.ws3{word-spacing:1.120000px;}
.ws1{word-spacing:1.680000px;}
.ws0{word-spacing:2.001600px;}
._0{margin-left:-5.392800px;}
._7{margin-left:-3.961600px;}
._3{margin-left:-1.800000px;}
._1{width:1.411200px;}
._4{width:3.000000px;}
._8{width:5.760000px;}
._e{width:7.024800px;}
._15{width:8.240000px;}
._c{width:11.350400px;}
._2{width:12.762000px;}
._14{width:14.448000px;}
._5{width:22.672000px;}
._10{width:38.329600px;}
._12{width:49.600000px;}
._a{width:68.598400px;}
._b{width:96.720000px;}
._11{width:99.089600px;}
._13{width:108.758400px;}
._6{width:116.070400px;}
._9{width:159.094400px;}
._d{width:173.505600px;}
._f{width:201.840000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:156.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y49{bottom:151.054248px;}
.y48{bottom:176.828758px;}
.y47{bottom:191.668627px;}
.y46{bottom:206.508497px;}
.y45{bottom:221.348366px;}
.y44{bottom:251.028261px;}
.y37{bottom:325.227451px;}
.y36{bottom:340.067320px;}
.y35{bottom:354.907190px;}
.y34{bottom:369.747059px;}
.y33{bottom:384.586928px;}
.y32{bottom:399.426797px;}
.y31{bottom:414.266667px;}
.y41{bottom:429.106536px;}
.y30{bottom:429.106692px;}
.y40{bottom:443.946405px;}
.y2f{bottom:458.786275px;}
.y2e{bottom:473.626144px;}
.y2d{bottom:488.466013px;}
.y3f{bottom:503.305882px;}
.y2c{bottom:503.306039px;}
.y3e{bottom:518.145752px;}
.y2b{bottom:532.985621px;}
.y3d{bottom:547.825490px;}
.y2a{bottom:547.825646px;}
.y3c{bottom:562.665359px;}
.y29{bottom:577.505229px;}
.y43{bottom:592.345098px;}
.y28{bottom:592.345254px;}
.y3b{bottom:607.184967px;}
.y27{bottom:622.024837px;}
.y26{bottom:636.864706px;}
.y25{bottom:651.704575px;}
.y24{bottom:666.544444px;}
.y23{bottom:681.384314px;}
.y22{bottom:696.224183px;}
.y21{bottom:711.064052px;}
.y3a{bottom:725.903922px;}
.y20{bottom:740.743791px;}
.y1f{bottom:755.583660px;}
.y1e{bottom:770.423529px;}
.y1d{bottom:785.263399px;}
.y1c{bottom:800.103268px;}
.y9{bottom:802.883791px;}
.y39{bottom:814.943137px;}
.y1b{bottom:829.783007px;}
.y8{bottom:835.687712px;}
.y1a{bottom:844.622876px;}
.y19{bottom:859.462745px;}
.y7{bottom:868.491634px;}
.y18{bottom:874.302614px;}
.y17{bottom:889.142484px;}
.y6{bottom:901.295556px;}
.y16{bottom:903.982353px;}
.y42{bottom:918.822222px;}
.y15{bottom:933.662092px;}
.y5{bottom:934.099477px;}
.y14{bottom:948.501961px;}
.y13{bottom:963.341830px;}
.y4{bottom:966.903399px;}
.y38{bottom:978.181699px;}
.y12{bottom:993.021569px;}
.y3{bottom:999.707320px;}
.y11{bottom:1007.861438px;}
.y10{bottom:1022.701307px;}
.yf{bottom:1037.541176px;}
.ye{bottom:1052.381046px;}
.yd{bottom:1082.060784px;}
.ya{bottom:1133.391111px;}
.y2{bottom:1135.109412px;}
.yc{bottom:1135.140810px;}
.yb{bottom:1135.156275px;}
.h8{height:37.578559px;}
.h7{height:39.437500px;}
.h6{height:46.973199px;}
.h3{height:70.459798px;}
.h2{height:84.551758px;}
.h4{height:183.195475px;}
.h5{height:1208.277778px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:77.495359px;}
.x2{left:78.823137px;}
.x5{left:211.882092px;}
.x6{left:365.733108px;}
.x7{left:652.439383px;}
.x3{left:706.268431px;}
.x4{left:708.189804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.541918pt;}
.ls2{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002731pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.748398pt;}
.ws5{word-spacing:0.751130pt;}
.ws6{word-spacing:0.753861pt;}
.ws3{word-spacing:0.955983pt;}
.ws1{word-spacing:1.433975pt;}
.ws0{word-spacing:1.708479pt;}
._0{margin-left:-4.603059pt;}
._7{margin-left:-3.381449pt;}
._3{margin-left:-1.536402pt;}
._1{width:1.204539pt;}
._4{width:2.560669pt;}
._8{width:4.916485pt;}
._e{width:5.996064pt;}
._15{width:7.033305pt;}
._c{width:9.688208pt;}
._2{width:10.893088pt;}
._14{width:12.332184pt;}
._5{width:19.351833pt;}
._10{width:32.716479pt;}
._12{width:42.336402pt;}
._a{width:58.552609pt;}
._b{width:82.555983pt;}
._11{width:84.578571pt;}
._13{width:92.831438pt;}
._6{width:99.072643pt;}
._9{width:135.796057pt;}
._d{width:148.096830pt;}
._f{width:172.281841pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:61.456067pt;}
.fs2{font-size:133.154812pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y49{bottom:128.933333pt;}
.y48{bottom:150.933333pt;}
.y47{bottom:163.600000pt;}
.y46{bottom:176.266667pt;}
.y45{bottom:188.933333pt;}
.y44{bottom:214.266800pt;}
.y37{bottom:277.600000pt;}
.y36{bottom:290.266667pt;}
.y35{bottom:302.933333pt;}
.y34{bottom:315.600000pt;}
.y33{bottom:328.266667pt;}
.y32{bottom:340.933333pt;}
.y31{bottom:353.600000pt;}
.y41{bottom:366.266667pt;}
.y30{bottom:366.266800pt;}
.y40{bottom:378.933333pt;}
.y2f{bottom:391.600000pt;}
.y2e{bottom:404.266667pt;}
.y2d{bottom:416.933333pt;}
.y3f{bottom:429.600000pt;}
.y2c{bottom:429.600133pt;}
.y3e{bottom:442.266667pt;}
.y2b{bottom:454.933333pt;}
.y3d{bottom:467.600000pt;}
.y2a{bottom:467.600133pt;}
.y3c{bottom:480.266667pt;}
.y29{bottom:492.933333pt;}
.y43{bottom:505.600000pt;}
.y28{bottom:505.600133pt;}
.y3b{bottom:518.266667pt;}
.y27{bottom:530.933333pt;}
.y26{bottom:543.600000pt;}
.y25{bottom:556.266667pt;}
.y24{bottom:568.933333pt;}
.y23{bottom:581.600000pt;}
.y22{bottom:594.266667pt;}
.y21{bottom:606.933333pt;}
.y3a{bottom:619.600000pt;}
.y20{bottom:632.266667pt;}
.y1f{bottom:644.933333pt;}
.y1e{bottom:657.600000pt;}
.y1d{bottom:670.266667pt;}
.y1c{bottom:682.933333pt;}
.y9{bottom:685.306667pt;}
.y39{bottom:695.600000pt;}
.y1b{bottom:708.266667pt;}
.y8{bottom:713.306667pt;}
.y1a{bottom:720.933333pt;}
.y19{bottom:733.600000pt;}
.y7{bottom:741.306667pt;}
.y18{bottom:746.266667pt;}
.y17{bottom:758.933333pt;}
.y6{bottom:769.306667pt;}
.y16{bottom:771.600000pt;}
.y42{bottom:784.266667pt;}
.y15{bottom:796.933333pt;}
.y5{bottom:797.306667pt;}
.y14{bottom:809.600000pt;}
.y13{bottom:822.266667pt;}
.y4{bottom:825.306667pt;}
.y38{bottom:834.933333pt;}
.y12{bottom:847.600000pt;}
.y3{bottom:853.306667pt;}
.y11{bottom:860.266667pt;}
.y10{bottom:872.933333pt;}
.yf{bottom:885.600000pt;}
.ye{bottom:898.266667pt;}
.yd{bottom:923.600000pt;}
.ya{bottom:967.413333pt;}
.y2{bottom:968.880000pt;}
.yc{bottom:968.906800pt;}
.yb{bottom:968.920000pt;}
.h8{height:32.075423pt;}
.h7{height:33.662134pt;}
.h6{height:40.094278pt;}
.h3{height:60.141418pt;}
.h2{height:72.169701pt;}
.h4{height:156.367686pt;}
.h5{height:1031.333333pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:66.146667pt;}
.x2{left:67.280000pt;}
.x5{left:180.853333pt;}
.x6{left:312.173867pt;}
.x7{left:556.893867pt;}
.x3{left:602.840000pt;}
.x4{left:604.480000pt;}
}
